h1 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; line-height: 20px; font-weight: 600; }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; line-height: 20px; font-weight: 400; }
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height: 18px; font-weight: 600; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 18px; font-weight: 400; }
li { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height: 18px; font-weight: 400;  }body { background: #ffffff; font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #333333; line-height: 18px; font-weight: 400; }
a:link { text-decoration: none; color: #248f74; font-weight: 400; }
a:visited { text-decoration: none; color: #248f74; font-weight: 400; }
a:active { text-decoration: none; color: #248f74; font-weight: 400; }
a:hover { text-decoration: underline; color: #248f74; font-weight: 400; }
a:focus { text-decoration: none; color: #248f74; font-weight: 400; }
.navbar-default li { font-family:Arial, Helvetica, sans-serif; font-size: 16px; text-transform:none; }
.navbar-default .navbar-toggle .glyphicon {color: #666666;}
.navbar-default .navbar-toggle .icon-bar {background-color: #666666;}.navbar-default .navbar-nav>li a { color:#666666; text-decoration:none; font-weight:600; }
.navbar-default .navbar-nav>li a:hover { color:#038166; text-decoration:none; font-weight:600; }
.navbar-default .navbar-nav>li.active a:hover { color:#038166; text-decoration:none; font-weight:600; }
.navbar-default .dropdown-menu>li a:hover { color:#038166; text-decoration:none; font-weight:600; }
.navbar-default .navbar-nav>li a:focus { color:#038166; text-decoration:none; font-weight:600; }
.navbar-default .navbar-nav>li.active a:focus { color:#038166; text-decoration:none; font-weight:600; }
.navbar-default .dropdown-menu>li a:focus { color:#038166; text-decoration:none; font-weight:600; }
.navbar-default .navbar-nav>.active>a { color:#038166; text-decoration:none; font-weight:600; }
.navbar-default .dropdown-menu>li.active a { color:#038166; text-decoration:none; font-weight:600; }
.navbar { margin-bottom:0px; }
header { margin-bottom:0px; position:relative; }
#page .container { max-width:1170px; }
/* GDPR */
body #CybotCookiebotDialog {top: auto; width: 100%; height: auto; box-shadow: none; box-shadow: 0 -2px 5px #ccc; bottom: 0; padding: 10px 0 0;}
body #CybotCookiebotDialogBody {max-width: 1200px; width: 100%;}
body #CybotCookiebotDialogDetailBody {max-width: 1190px; width: 100%;}
body .CookieDeclarationTableCell {padding: 9px 5px;}
body #CybotCookiebotDialogPoweredbyLink {display: none;}
body #CybotCookiebotDialogBodyContent {float: left; padding: 5px 0 18px 5px;}
body .CookieDeclarationTypeDescription {font-size: 13px !important;}
body #CybotCookiebotDialogBodyButtons {float: right; padding-left: 20px; padding-top: 6px;}
body #CybotCookiebotDialogBodyButtonAccept {background-color: #006633; border: 1px solid #006633; font-weight: bold; border-radius: 20px; line-height: 1 !important; padding: 4px 10px 6px !important; float: right; font-size: 14px;}
body form.wpcf7-form .wpcf7-acceptance input[type="checkbox"] {width: auto !important; margin: 5px 10px 10px 0 !important;}
#page {overflow-x: hidden;}

#content ul {
   list-style: outside;
   margin-left: 2em;
   margin-bottom: 15px;
}

/* body #CybotCookiebotDialog {top: auto; width: 100%; height: auto; box-shadow: none; box-shadow: 0 -2px 5px #ccc; bottom: 0; padding: 10px 0 0;}
body #CybotCookiebotDialogBody {max-width: 1200px; width: 100%;}
body #CybotCookiebotDialogDetailBody {max-width: 1190px; width: 100%;}
body .CookieDeclarationTableCell {padding: 9px 5px;}
body #CybotCookiebotDialogPoweredbyLink {display: none;}
body #CybotCookiebotDialogBodyContent {padding: 12px 0 8px 8px;}
body .CookieDeclarationTypeDescription {font-size: 13px !important;}
form.wpcf7-form input[type="checkbox"] {width: 12px; float: left;} */

body h1 { font-size: 46px; line-height: 50px; font-family: Nunito Sans, sans-serif; font-weight: 400; color:#fff; margin: 0 0 10px;  }
body h2 { font-size: 22px; line-height: 28px; font-family: Nunito Sans, sans-serif; font-weight: 400; color: #038166; clear:both}
body h3 { font-size: 18px; line-height: 24px; font-family: Nunito Sans, sans-serif; font-weight: 400; color:#666; margin-bottom: 10px;}
body p, body li, body td, body dd, body label {font-size: 18px; line-height: 26px; font-family: Nunito Sans, sans-serif; color:#666; font-weight: 300;}


#page #contentholder #content ul {padding-left: 15px;}
#page #contentholder #content ul li {list-style: disc;}

/* first page animations */


@keyframes fromtop {
0% { transform:translateY(-300px);opacity:0;}
100% { transform:translateY(0px);opacity:1;}
}

@keyframes justopac{
0% { opacity:0;}
100% {opacity:1;}
}
@keyframes fromleft{
0% { transform:translateX(-1000px);opacity:0;}
100% { transform:translateX(0px);opacity:1;}
}

@keyframes pikaboo{
0% { transform:scale(0);opacity:0;}
60% { transform:scale(1.03);opacity:1;}
80% { transform:scale(0.97);}
100% { transform:scale(1);}
}
.page-id-44 .logoholder { animation-name:fromtop;animation-delay:0.5s;animation-duration:0.5s;animation-fill-mode:backwards;animation-timing-function:ease-out; }
.page-id-44 #text-3 {  animation-name:fromleft;animation-delay:1.2s;animation-duration:0.5s;animation-fill-mode:backwards;animation-timing-function:ease-out; }

/*  HEADER  */

#header { background: #f8f8f8; border-bottom: 1px solid #cccccc;}
#header .container { width: 100%; max-width: 100%;}

#header .logo-left {    float: left;    margin: 20px 0 20px 30px;}

#custom_html-4 {  margin: 40px 20px 0;  float: left; }
#custom_html-4 i { width: 30px; text-align: center; color: #666666;}
#custom_html-4 a { color: #666666;}

#custom_html-5 { float: left; margin: 15px 0 0;}

#header .menu { float:right;margin-top: 40px;  margin-right: 30px;}

#header .menu ul li a {  background: none; }
#header .menu ul li ul { background: #f8f8f8; -webkit-box-shadow: 0 0  5px -2px #000; box-shadow: 0 0  5px -2px #000; }
#header .menu ul li.current-page-ancestor > a { color: #038166;}

/* TOP */



/* CONTENT */

#start  { background: url(/files/start.jpg) no-repeat scroll left bottom/ 80%;  /* height: 90vh;  */  }
 #start .start_text { padding-top: 50px;} 
#start .start_text h1 { color: #666;}
#start .start_text h2 {  margin: 0;  font-size: 30px; }

#start_wood  { background: url(/files/wood.jpg) no-repeat scroll left top / cover ;  text-align: center; padding: 30px 0;  }

#start_wood .wpb_single_image { margin-bottom: 0;}
#start_wood .vc_col-sm-3 .vc_column-inner > .wpb_wrapper {background: #fff; }

#start_wood .wpb_single_image .vc_figure {height: auto;    max-width: none;    vertical-align: top;    width: 100%;}
#start_wood .wpb_single_image .vc_single_image-wrapper {height: auto;    max-width: none;    vertical-align: top;    width: 100%;}
#start_wood .wpb_single_image img {    height: auto;    max-width: none;    vertical-align: top;    width: 100%;}

.box_title {   padding: 10px ; margin: 0!important; height: 80px;  display: flex;  justify-content: center;  align-items: center; }
.wood_text {  padding: 15px ;  margin: 0!important;   min-height: 100px;}

.vc_btn3.vc_btn3-shape-round {    border-radius: 2em;    padding: 10px 20px !important;     margin-right: 10px; -webkit-transition: all 0.35s ease; -moz-transition: all 0.35s ease; -ms-transition: all 0.35s ease; -o-transition: all 0.35s ease; transition: all 0.35s ease;}
.vc_btn3.vc_btn3-shape-round:hover { background: #056752!important; padding: 10px 25px!important;} 

#inside_top { background: url(/files/top.jpg) no-repeat scroll left bottom / cover;      padding-top: 85px; margin-bottom: 50px; }

#content .wpb_gmaps_widget { margin-bottom: 0; }

/*---form-----*/
form.wpcf7-form input[type="submit"] { color: #fff;   margin-top:0px; display:inline-block;  padding:10px 10px;   background: #038166;  border:1px solid transparent  ; -webkit-transition: background 0.35s ease; -moz-transition: background 0.35s ease; -ms-transition: background 0.35s ease; -o-transition: background 0.35s ease; transition: background 0.35s ease;}
form.wpcf7-form input[type="submit"]:hover { background: #056752;   } 


/* FOOTER */

#footer .custom-html-widget {text-align: center;}
div#custom_html-6 {    margin-top: 50px;    margin-bottom: 50px;}
div#custom_html-3 {    margin-top: 50px;    margin-bottom: 50px;}

#footer { border-top: 1px solid #ccc; padding: 20px 0 10px;}

#footer h2, #footer p, #footer a { font-size: 16px; line-height: 22px;}

#footer i { color:#333;    font-size: 15px;   text-align: center;    margin-right: 5px;}
#footer small {color:#333;  font-family: Nunito Sans, sans-serif; font-size: 15px;     }

#footer .footer-1 { padding: 0; }


/* ----sticky footer----*/

@media only screen and (min-width: 768px) {

#footer {  height: 170px;  position: absolute;  left: 0;  right:0;  bottom: 0;  width: 100%; }
body {    margin: 0 0 170px; /* bottom = footer height */}
}

/*------end sticky-------*/


/* Mobile CSS */

@media (min-width: 2000px) and (max-width:2900px) {



}

@media (min-width: 1440px) and (max-width: 1999px) {


}

@media (min-width: 1201px) and (max-width: 1439px) {

#header .logo-left {      margin: 20px 0 15px 30px;}
#header .menu { float: left; margin: 0px 0 0 20px;  clear:both; }

#start {    background: url(/files/start.jpg) no-repeat scroll left bottom / 70%; }

}


@media (min-width: 992px) and (max-width:1200px) {



body h2 { font-size: 20px;}
body h3 { font-size: 18px;}

#header .logo-left {      margin: 20px 0 15px 30px;}
#header .menu { float: left; margin: 0px 0 0 20px;  clear:both; }

#start {    background: url(/files/start.jpg) no-repeat scroll left bottom / 70%; }
#start_wood .vc_col-sm-3 .wood_text p {font-size: 16px;    line-height: 20px; }
}

@media (min-width: 768px) and (max-width:991px) {

body h1 {  font-size: 25px;   line-height: 30px;}
body h2 { font-size: 20px;}
body h3 { font-size: 18px;}

#header .logo-left {      margin: 20px 0 15px 30px;}
#header .menu { float: left; margin: 0px 0 0 20px;  clear:both; }

#start_wood .vc_col-sm-3  { width: 50%;  }
#start_wood .vc_col-sm-3 .vc_column-inner > .wpb_wrapper {margin-bottom: 30px; }


}


@media all and (max-width: 767px)  {
body #CybotCookiebotDialogBodyButtons {max-width: 35%;}
body #CybotCookiebotDialogBodyContent {max-width: 60%;}

#header .logo-left {width:100%; text-align:center; margin:15px auto;}
#header .logoholder  img {max-width:80%;}

#header .container {    position: relative;    left: 0;    right: 0;    margin: 0 auto;    z-index: 999;    top: 0;    -webkit-app-region: none;    box-shadow: none;}

#custom_html-4 { display: none;}
#custom_html-5 {    float: none;    margin: 15px 0 0;    text-align: center;    width: 100%;}
#custom_html-5  img.alignleft {    float: none;    margin: 0 20px 0 0; display: none;}

#header .menu {    border: 1px solid #bbb;    float: left;   width: 100%;    margin: 0 0px 10px;      }
#header .navbar-nav {    width: 100%;    display: block;    justify-content: center;}

#header .menu ul {    margin: 0;    padding: 0px 0 10px;    width: 100%;  }
#header .menu ul li {padding: 0;   }
#header .menu ul li a {   font-size:16px; margin-bottom: 2px; text-align:left;; }
#header .menu ul li ul {box-shadow:none!important; background: inherit;}
#header .menu ul li ul li a{ padding-left: 40px;}

.navbar-collapse {    z-index: 99;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {    border: medium none;}
.navbar-default .navbar-toggle {    border-color: #333;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {    background-color: #038166; color:#fff;}
.navbar-default .navbar-toggle .icon-bar {    background-color: #333;}

.navbar-default .navbar-toggle:hover .icon-bar {    background-color: #fff;}
.navbar-default .navbar-toggle:focus .icon-bar {    background-color: #fff;}

.navbar-toggle { margin: 0px 15px 10px 0; padding: 12px 8px; border: 1px solid #333; position: relative;   }
.navbar-toggle:first-child {    float: right;    margin: 0px 10px 0 15px;    padding: 10px 10px 4px;    position: relative;   }
.navbar-toggle.modalinfo {margin: 0px 0px 10px 0; padding: 10px 10px 4px; }

.navbar-toggle.modalinfo .glyphicon {color: #333; font-size:16px;}
.navbar-toggle.modalinfo:hover .glyphicon {color: #fff;}
.navbar-toggle.modalinfo:focus .glyphicon {color: #fff;}

.navbar-toggle:first-child .glyphicon {color: #333; font-size:16px;}
.navbar-toggle:first-child:hover .glyphicon {color: #fff;}
.navbar-toggle:first-child:focus .glyphicon {color: #fff;}


body h2 {font-size: 20px; line-height: 24px;}
body h3 {font-size: 18px; line-height: 22px;}
p,li, td, dd, label, legend  {font-size:14px; line-height: 20px;}


#content .entry-content {    padding: 0px 15px 0;}

#start .start_text {    padding-top: 30px;}

#start {
    background: url(/files/start.jpg) no-repeat scroll left bottom/ 90%;
    background-color: #ffffffb0;
    background-blend-mode: lighten;
}

#start_wood .vc_col-sm-3  { width: 50%;  float: left; }
#start_wood .vc_col-sm-3 .vc_column-inner > .wpb_wrapper {margin-bottom: 30px; }
.wood_text {    padding: 15px;    margin: 0!important;    min-height: 120px;}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item {    width: 25%;    display: inline-block !important;}

#footer .container { padding: 0 15px 10px;}


#footer .footer-1 {    text-align: left; }
#footer .footer-2 {    text-align: left; padding: 0; margin: 20px 0; }
#footer .footer-3 {    text-align: left; }

}

@media all and (max-width: 600px)  {

body h1 {    font-size: 30px;  line-height: 30px  }
body h2 {font-size: 20px; line-height: 24px;}
body h3 {font-size: 18px; line-height: 22px;}

#start .start_text h2 {    margin: 0;    font-size: 20px;}

}

@media all and (max-width: 480px)  {

#start_wood .vc_col-sm-3  { width: 100%;  float: left; }
#start_wood .vc_col-sm-3 .vc_column-inner > .wpb_wrapper {margin-bottom: 30px; }
.wood_text {    padding: 15px;    margin: 0!important;    min-height: auto;}

#inside_top {    padding-top: 40px; }

.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item {    width: 50%;    display: inline-block !important;}

}

@media all and (max-width: 320px)  {
.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item {    width: 100%;    display: inline-block !important;}
